Asset Publisher

Kanta no longer support oldest browsers and operating systems – the majority of clients can continue use as normal

Notice Written on 07.01.2020 All notices

Technical updates have been carried out on the Kanta Services and the kanta.fi website on 7 January 2020. If there are any problems with using the service, it is worth upgrading the web browser and the operating systems of the phone, tablet and computer to a later version.

The majority of clients will be able to continue using the website and My Kanta Pages as normal and there is no need to do anything. My Kanta Pages and the kanta.fi website can no longer be used, for example, with the Android 4.3 operating system or its older versions or with the Internet Explorer 10 web browser or older versions. 

Technical updates have been carried out in order to ensure safe movement of data also in the future. The changes also apply to users of the Kanta Extranet.

The changes are due to protocol updates. Kela no longer supports the TLS versions 1.0 and 1.1 in its services. From now on, Kela will support only the TLS 1.2 version used by all modern browsers.